/* CSS kod pishite v etom faile, chotobi pri ustanovke obnovlenii ne bilo problem  */
/* --------------------------------------- */
/* Here you can put custom css rules for your site */

/* page styles */

table.page-table tr td:first-child {
	text-align: center;
}

table.page-table tr:nth-child(2n+1) {
	background: #f9fbfb;
}

table.page-table tr td p {
	padding: 10px;
}

table tr td {
	padding: 6px;
}

table.contact-table tbody tr:hover {
  background-color: #f6f6f6;
  transition: .2s;
}


.bold {
	font-weight: bold;
}

.underline-text {
	text-decoration: underline;
}

.center {
	text-align: center;
}

ol.number-list li {
	display: list-item;
}

ol li {
    display: list-item !important;
}

table.page-table-2 tr:nth-child(2n+1) {
	background: #f9fbfb;
}

table.page-table-2 tr td p {
	padding: 10px;
}

table.page-table-3 tr:nth-child(2n+1) {
	background: #f9fbfb;
}

/* version-for-the-visually-impaired */
.visually-impaired-block {
    float: right;
    width: 230px;
    color: #fff;
    cursor: pointer;
    height: 44px;
    margin-top: -37px;
    margin-right: -80px;
    text-align: center;
}



.eye_version_black_color .visually-impaired-block {
	display: none;
	background: #000;
	color: #fff;
}

.eye_version_black_color .visually-impaired-block:hover {
	background: #000;
	color: #fff;
}

.visually-impaired-block span {
	/*font-family: PT Sans;*/
	font-style: normal;
	font-weight: bold;
	font-size: 13px;
	line-height: 42px;
	padding-left: 10px;
	position: relative;
}

.visually-impaired-block span svg {
	position: absolute;
	top: 4px;
}

.visually-impaired-block span span.text {
	padding-left: 30px;
}

@media (max-width: 1345px) {
	.top-block .top-block-item.menu_wrap {
		display: none;
	}
}

@media (max-width: 991px) {
	#mobileheader .logo img {
		height: 60px;
	}
}

/* Формы в услугах */
.uf-main-block {
	margin-top: 20px;
}

.uf-main-block .open_close_box_header {
	padding: 27px 30px 28px 35px;
}

.uf-main-block .open_close_box_header .title-block span {
	font-size: 17px;
	color: #333333;
	line-height: 47px;
}

.uf-main-block .open_close_box_header .button-block {
	text-align: right;
}

.uf-main-block .open_close_box_footer {
	display: none;
}

.uf-main-block .open_close_box_footer form {
	border: 1px solid #ecf2f4;
	margin-top: 10px;
	border-radius: 3px;
	padding: 34px;
	margin-bottom: 30px;
}

.uf-main-block .open_close_box_footer form .user-info-box {
	margin-bottom: 18px;
}

.uf-main-block .open_close_box_footer form label {
	display: inline-block;
	margin-bottom: 5px;
}

.uf-main-block .open_close_box_footer form label .required_star {
	font-size: 12px;
	line-height: 0;
	margin: 0 0 0 4px;
	color: red;
}

.uf-main-block .open_close_box_footer form input,
.uf-main-block .open_close_box_footer form textarea {
	width: 100%;
	height: 48px;
	padding: 8px 13px 7px;
}

.uf-main-block .open_close_box_footer form textarea {
	resize: none;
	min-height: 90px;
}

.uf-main-block input[type="text"],
.uf-main-block input[type="password"],
.uf-main-block input[type="email"],
.uf-main-block input[type="tel"],
.uf-main-block select,
.uf-main-block textarea {
	background: #fafafa;
	border: 1px solid #ececec;
	border-radius: 3px;
	box-shadow: none;
	color: #383838;
	height: auto;
	font-size: 14px;
}

.uf-main-block input[type="text"]:focus,
.uf-main-block input[type="password"]:focus,
.uf-main-block input[type="email"]:focus,
.uf-main-block input[type="tel"]:focus,
.uf-main-block textarea:focus,
.uf-main-block select:focus {
	outline: none;
	background: #fff;
	border: 1px solid #ccc;
}

.uf-main-block .open_close_box_footer .error-box,
.uf-main-block .open_close_box_footer .success-box {
	display: none;
	background: #ffeeee;
	color: #e83333;
	border: 1px solid #ebccd1;
	border-radius: 4px;
	padding: 15px;
	margin-bottom: 20px;
}

.uf-main-block .open_close_box_footer .success-box {
	background: #aeeddd;
	color: #0e9171;
	border: 1px solid #0dbc91;
}

.uf-main-block .open_close_box_footer .error-box span.title,
.uf-main-block .open_close_box_footer .success-box span.title {
	color: #383838;
	font-weight: bold;
}

.uf-main-block .open_close_box_footer .error-box span,
.uf-main-block .open_close_box_footer .success-box span{
	display: block;
}

.uf-main-block .open_close_box_footer .bx_filter input[type="checkbox"] + label {
	margin: 20px 0 20px;
}

.uf-main-block .open_close_box_footer .bx_filter input[type="checkbox"] + label::after,
.uf-main-block .open_close_box_footer .filter input[type="checkbox"] + label::after {
	top: 4px;
}

.additional-vib {
	display: none;
}

/* Если что, я не виноват*/

#m_contact table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}

#m_contact table caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}

#m_contact table tr {
  border-bottom: 1px solid #ddd;
  padding: .35em;
}

#m_contact table th,
#m_contact table td {
  padding: .625em;
  text-align: center;
}

#m_contact table th {
  font-size: .85em;
  letter-spacing: .1em;
  text-transform: uppercase;
}


@media (max-width: 1345px) {
	.additional-vib {
		display: block;
	}

	.additional-vib .visually-impaired-block {
		margin-top: -12px;
		margin-right: -20px;
	}
}

@media (max-width: 768px) {
	.uf-main-block .open_close_box_header .title-block,
	.uf-main-block .open_close_box_header .button-block {
		text-align: center;
	}
}
	body {
		color: black;
}
.top-block .menu.topest:hover {
    overflow: auto;
}

.top-block .menu.topest>div>a {
    padding: 11px 20px 0px !important;
}


@media screen and (max-width: 600px) {
#m_contact  table {
    border: 0;
  }

#m_contact  table caption {
    font-size: 1.3em;
  }
  
#m_contact  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
#m_contact  table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  
#m_contact  table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }
  
#m_contact  table td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  
#m_contact  table td:last-child {
    border-bottom: 0;
  }
}


.banners-big .flexslider .slides>li:after{
	content: " ";
	position: absolute;
    background: rgb(0 0 0 / 10%);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

/* .banners-big .slides .title { */
    /* font-size: 2.4em; */
    /* line-height: 1.1667em; */
    /* font-weight: 700; */
/* } */

.banners-big .flexslider {
    height: 400px;
}

.banners-big .slides > li {
    line-height: 20px;
    overflow: hidden;
    padding: 0;
    height: 400px;
    background-position: center top !important;
    background-size: contain !important;

}

.banners-big .slides .title {
    font-size: 1.8em;
    line-height: 1.1667em;
    font-weight: 700;
}


.banners-big .slides .item a {
    color: #fff;
    text-align: left;
}

.nevstaet {
	margin-right: 10px;
}

.miac-search {
	display: flex;
    justify-content: center;
    align-items: center;
    width: 100% !important;
}

@media (max-width: 768px) {
.banners-big .slides .title {
    font-size: 1.4em;
}

.banners-big .slides .text .inner .text-block h2 span {
	font-size: 1.4em;
}
}


.header-vmiac-2 .company-block .item-views.front .props .item .image {
    background: #ffffff !important;
}

.header-vmiac-2 .company-block .item-views.front .props .item .image img {
    align-self: center;
    margin: 0 auto;
    height: 50px;
    width: 70px;
}

footer .burger {
    width: 100%;
    cursor: pointer;
    z-index: 11;
	position: relative;
    display: inline-block;
    padding: 0 0 0 30px;
	line-height: 0;
	color: #333;
	margin: 0 0 19px;
}


.subscribe-block .f_img {
    width: 80%;
}

footer .news-list  .col .row {
	margin-left: 0;
    margin-right: 0;
}

footer .card {
	display: flex;
	margin-bottom: 10px;
}

footer .card img {
    width: 120px;
    height: 80px;
    object-fit: cover;
}

footer .card-body {
    margin-left: 10px;
}

footer .card-body .news-list-more {
    display: none;
}

footer .card-body h4.card-title a {
    font-size: 13px !important;
    font-weight: 600;
    color: #000000;
}

footer  .news-list .card-title {
    white-space: nowrap;
    overflow: hidden;
    width: 250px;
    text-overflow: ellipsis;
}

footer  .news-list .card-title, footer  .news-list .card-title a {
    margin: 0;
    padding: 0 0 5px;
    color: var(--primary);
    font: 600 18px"Open Sans",Arial,"Helvetica Neue",Helvetica,sans-serif;
}

.slice_block .image .wrap {
    height: 180px;
}

.slice_block .image .wrap img {
	width: 100%;
    height: 100%;
    object-fit: cover;
	object-position: top;
}

#no-btn-news-list {
    margin: 0;
    padding: 0;
}

@media (max-width: 480px) {
footer .news-list .col .row {
    margin-left: 15px;
    margin-right: 15px;
}
footer .card img {
    width: 50px;
    height: 50px;
    object-fit: cover;
}
footer  .news-list .card-title {
	white-space: nowrap;
    overflow: hidden;
    max-width: 250px;
    text-overflow: ellipsis;
}
}

.company-block .item-views.front .props .item .image img {
    align-self: center;
    margin: 0 auto;
    width: 70px;
    height: 70px;
    background: #ffffff00;
}

.services_custom .services .tabs .nav-tabs {
	display: none;
}

.img100 {
	width: 100%!important;
    height: auto;
}

.reviews.item-views .item .preview-text {
    max-height: 150px;
    overflow: auto;
    padding-right: 40px;
}

.nopadd {
	padding: 0;
}

.main_theme_hr .banner-gu {
	display: none;
}

.main_theme_hr .company-block {
	border-bottom: none;
}

.slider_hr .col-md-10 {
    width: 100%;
}

.row_cta {
	padding-bottom: 90px;
}

.cta {
    border-radius: 12px;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
    display: flex;
    flex-direction: column;
    align-items: center;
	padding: 15px;
}

.cta svg {
    width: 70px;
    height: 70px;
    margin-bottom: 20px;
}

.cpec_block {
    border-radius: 12px;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
    display: flex;
    flex-direction: column;
    padding: 15px 15px;
    margin-bottom: 36px !important;
}

.cpec_block p {
    font-size: 21px;
    font-weight: 500;
}

.cpec_money {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.cpec_money svg {
    margin-right: 20px;
}

.cpec_btn {
    display: flex;
    align-items: center;
    justify-content: center;
	position: relative;
	z-index: 1;
}

.cpec_btn  .btn-default {
    height: 50px;
    padding: 20px 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
	background-color: #c9932a;
    border-color: #c9932a;
}

.cpec_btn  .btn-default:hover {
	background-color: #ffa800;
    border-color: #ffa800;
}

.main_theme_hr .item-views.front.table-type-block .slides.items .item {
    height: 100%;
    border-radius: 12px;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}

.main_theme_hr .item-views.table-type-block .item .image {
    position: relative;
    overflow: hidden;
    -moz-border-radius-topleft: 12px;
    -webkit-border-top-left-radius: 12px;
    border-top-left-radius: 12px;
    -moz-border-radius-topright: 12px;
    -webkit-border-top-right-radius: 12px;
    border-top-right-radius: 12px;
}

.main_theme_hr .company-block .item-views.front .info .image img {
    border-radius: 12px;
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}

.main_theme_hr .company-block .item-views.front .info {
    border-bottom: none;
}

.main_theme_hr .company-block .item-views.front .show_all {
    position: relative;
    top: 15px;
    right: 16px;
}

.subscrible {
	background-image: url(https://kit.baliniz.com/hiro/wp-content/uploads/sites/24/2022/05/at-the-job-interview-office-work-office-job-interview.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 80px 0px 80px 0px;
	position: relative;
}

.e-background-overlay {
    background-color: black;
    opacity: 0.6;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
	height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
}

.subscrible_title {
	position: relative;
    z-index: 1;
    color: #ffffff;
    text-align: center;
    margin-bottom: 21px;
    font-size: 2.1333em;
}

.subscrible_desc {
	position: relative;
    z-index: 1;
    color: #ffffff;
    text-align: center;
    margin-bottom: 21px;
    font-size: 1.1333em;
}

.subscrible_other {
	position: relative;
    z-index: 1;
    color: #ffffff;
    text-align: center;
    margin-bottom: 21px;
    font-size: 1em;
	margin-top: 21px;
}

.subscrible_phone {
	position: relative;
    z-index: 1;
    color: #ffffff;
    text-align: center;
    font-size: 2em;
}

.subscrible_phone a {
	transition: .6s;
	color: #c9932a;
}

.subscrible_phone a:hover {
	color: #ffa800;
}

.main_cont {
	display: flex;
    flex-direction: row;
	margin-bottom: 40px;
}

.main_cont_img {
    margin-right: 25px;
}

.main_cont_img img {
	max-width: 100px;
    max-height: 100px;
    border-radius: 50%;
}

.main_cont_block .title {
	font-size: 18px;
    font-weight: 600;
}

.main_cont_block .pers {
	font-size: 16px;
    font-weight: 500;
}

.main_cont_block .phone {
	font-size: 18px;
    font-weight: 500;
}

.main_cont_block .email {
	font-size: 18px;
    font-weight: 500;
}

.swiper {
	border-radius: 12px;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}

.swiper-slide img {
	width: 100%;
    height: 300px;
    object-fit: cover;
	border-radius: 12px;
}

.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 0;
    top: var(--swiper-pagination-top,auto);
    left: 0;
    width: 100%;
    background: #ffffff;
}

.swiper-button-next, .swiper-button-prev {
    position: absolute;
    top: var(--swiper-navigation-top-offset,50%);
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin-top: calc(0px - (var(--swiper-navigation-size)/ 2));
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
}

.swiper-button-next:after, .swiper-button-prev:after {
    font-family: swiper-icons;
    font-size: 21px;
    text-transform: none!important;
    letter-spacing: 0;
    font-variant: initial;
    line-height: 1;
    width: 50px;
    height: 50px;
    background: #68686887;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
	transition: .1s;
}

.swiper-button-next:hover:after, .swiper-button-prev:hover:after {
    background: #424242;
}

.main_theme_hr .list-type-block .info .row {
	display: flex;
	align-items: center;
}

.main_theme_hr .list-type-block .info .row .body-info h2 {
    padding: 0;
    font-size: 26px;
}

#app .cpec_block {
    background: #ffffff;
}

#app .cpec_block p {
    font-size: 18px;
    font-weight: 500;
	margin: 10px;
}

#app .cpec_block p.card__mo {
    font-size: 14px;
    font-weight: 500;
	margin: 10px;
}

#app .cpec_block p.card__price {
    font-size: 16px;
    font-weight: 600;
	margin: 10px;
}

#app .cpec_block .card__add {
    display: block;
    width: 180px;
    font-weight: 400;
    font-size: 14px;
    color: #ffffff;
    padding: 8px;
    text-align: center;
    border: 1px solid #304171;
    border-radius: 4px;
    cursor: pointer;
    transition: .2s;
    margin-top: 20px;
    background: #304171;
    margin: 0;
}

.area_filter label {
    font-weight: 600;
    font-size: 18px;
}

.area_filter input {
    font-weight: 400;
    font-size: 14px;
    line-height: 19px;
    height: 48px;
    width: 100%;
    overflow: hidden;
    border-radius: 4px;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid #e5e5e5;
    transition: box-shadow ease .3s,border ease .3s,background ease .3s;
}

.area_btn input {
    background-color: #00569C;
    border-color: #00569C;
    color: #ffffff;
	padding: 10px 17px 11px;
    font-size: .867em;
    font-weight: 400;
    line-height: 1.2em;
    border-radius: 19px;
    transition: background-color .3s;
    -moz-transition: background-color .3s;
    -ms-transition: background-color .3s ease;
    -o-transition: background-color .3s;
    -webkit-transition: background-color .3s;
    border: 1px solid transparent;
}

.menu-row.appendDown .burger {
    z-index: 15;
}

.mc24 {
    width: 25px;
    height: 25px;
    position: absolute;
    top: 10px;
    left: 0px;
    z-index: 16;
    transform: rotate(-20deg);
}

.hr {
	width: 100%;
    padding-bottom: 40px;
    border-bottom: 1px solid #ecf2f4;
}

.hr p {
	margin: 0;
	margin-bottom: 16px;
}

.hr a {
    font-size: 16px;
    font-weight: 600;
}


@media (max-width: 991px) {
.flexslider .flex-control-nav {
    display: none;
}
}

@media (max-width: 480px) {
.main_theme_hr .list-type-block .info .row {
	display: flex;
	align-items: center;
	flex-direction: column;
}
}

.item-views.list.partners .item .previewtext img {
    width: 100% !important;
    height: auto !important;
}
#countdown {
	margin: 0 auto;
    text-align: center;
}

.countdown {
	align-items: center;
    display: flex;
    flex-direction: column;
    gap: 20px;	
	padding-top: 25px;
}

.countdown ul {
    display: flex;
    gap: 10px;
    flex-direction: row;
	margin: 0;
}

.countdown ul li:before {
    content: "";
}

.countdown li {
    display: flex;
    font-size: 1.5em;
    list-style-type: none;
    padding: 25px;
    text-transform: uppercase;
    flex-direction: column;
    gap: 12px;
    align-items: center;
	    margin-bottom: 0;
}

.countdown li span {
  display: block;
  font-size: 4.5rem;
}

#js-show-iframe-wrapper {
    min-width: auto !important;
}

.shedule {
    display: flex;
    gap: 30px;
    align-items: center;
    padding: 40px 0 30px 0;
}

.shedule h2 {
	margin: 0;
}

div[data-sid="THEME"] label {
    top: 6px !important;
    font-size: 16px !important;
    font-weight: 600;
    color: #000;
}

.image-responsive {
	width: 100% !important;
}

@media all and (max-width: 768px) {
.countdown   h1 {
    font-size: calc(1.5rem * var(--smaller));
  }
  
.countdown   li {
    font-size: calc(1.125rem * var(--smaller));
  }
  
.countdown   li span {
    font-size: calc(3.375rem * var(--smaller));
  }
}

.cookie-panel {
    width: 100%;
    padding-top: 8px;
    font-size: 12px;
}

.cookie-panel .container {
    display: flex;
    align-items: baseline;
    padding-left: 12px;
    padding-right: 12px;
}

.cookie-panel p {
    font-size: 16px;
    margin-bottom: 12px;
    padding-right: 10px;
    width: 100%;
    text-align: left;
    word-break: normal;
    hyphens: auto;
}

.cookie-panel p span {
    padding-left: 10px;
}

.cookie-panel__btn {
    display: inline-block;
    text-decoration: none;
    text-align: center;
    transition: .2s;
    cursor: pointer;
    height: 42px;
    width: 160px;
    border: 1px solid #263049;
    font-size: 16px;
    line-height: 40px;
    border-radius: 6px;
}



